View Issue Details

IDProjectCategoryView StatusLast Update
0001271Multi Theft Auto : San AndreasGeneralpublic2011-12-02 15:06
ReporterRansomAssigned Toccw 
PrioritynormalSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Versionblue_sa.r2.a6 
Target Version1.1Fixed in Version1.1 
Summary0001271: Object limit increase
Description

Deathmatch demands more objects as they are much smaller I'm dying for this... aerons "hay" tower needs it to increase height too! :P

My map has about 355 objects (over existing terrain) but its suffering from object losses.. i think pro map makers are gonna lose would-be god maps unless we give them the space to do so.

TagsNo tags attached.

Relationships

related to 0001254 closedeAi Abnormalities in created objects 
related to 0002003 resolvedIJs maps objects not loading 
child of 0001171 closed Feature requests Tracking Issue 
child of 0005965 closed Increase the size of all tables 

Activities

ChrML

2006-05-17 11:27

administrator   ~~0003066

This will also fix itself if we get buildings working.

IJs

2007-08-24 11:52

administrator   ~~0005440

Requires streamer rewrite.

jhxp

2007-09-22 07:10

administrator   ~~0005780

Shouldn't be considered a show-stopper imo.

eAi

2010-06-01 01:10

administrator   ~~0011534

It should be possible to increase the object limit somewhat already, but improving the streamer (along the lines of the col stuff?) might help.

x86

2011-01-23 20:31

administrator   ~~0012710

Fixed in: http://code.google.com/p/mtasa-blue/source/detail?r=2158

ccw

2011-08-06 06:45

administrator   ~~0014160

Why is this reopened?

Issue History

Date Modified Username Field Change